# - Config file for the NetworkingLib package
# It defines the following variable
#  NETWORKINGLIB_INCLUDE_DIRS - include directories for NetworkingLib

# Compute paths
get_filename_component(NETWORKINGLIB_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)
set(NETWORKINGLIB_INCLUDE_DIRS "${NETWORKINGLIB_CMAKE_DIR}/../../../include/NetworkingLib/..")

# Our library dependencies (contains definitions for IMPORTED targets)
if(NOT TARGET NetworkingLib)
    include("${NETWORKINGLIB_CMAKE_DIR}/NetworkingLibTargets.cmake")
endif()
